Support » Plugin: Woo Manage Fraud Orders » Unable to update database

  • Resolved Rousalka

    (@rousalka)



    I’m unable to update the database via the link provided in the notice: “Please update the database to be compabtible with latest version of Woo Manage Fraud Order plugin. Update” When I click on the update link I get this error message: “This page isn’t working [site] is currently unable to handle this request.
    HTTP ERROR 500

    Is there a known handling for this error? I don’t want to post the site link here publicly but I can provide it via email. Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author prasidhda

    (@prasidhda)

    Hi Rousalka,
    Thanks for trying out the plugin.
    The 500 error you have mentioned above is not the known error with this plugin. May be there is some conflicts with other plugins or may be any other issue.

    I suggest to debug the issue by deactivating all the plugins except woocommerce and this plugin and alsoby using the default WP twentyseventeen theme.
    If the issue still persists, please let me know via direct at Email. I will be happy to solve your issue.

    Thanks

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.